folder: dq2img5bw73VyhVk
name: Rite du rêve lucide
type: rite
_id: bzV9qyFkIIjLYELT
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Grâce à ce Rite, le chaman expérimente un voyage hors du corps. Alors
    qu’il est plongé dans un rêve, il décide de la destination de son esprit et
    peut ainsi observer le monde réel de la manière la plus discrète qui soit.
    Il pourra en outre contacter l’esprit d’un autre personnage endormi pour lui
    transmettre un message.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman utilise des plantes somnifères qui le plongent dans un sommeil
    très profond. Même si sa transe est interrompue, il sera impossible de le
    sortir du sommeil dans lequel il aura plongé. Ce sommeil ne lui procure
    aucun repos, il ne peut donc récupérer aucun Dé de Réserve ni soigner de
    Blessures au moment du réveil.
  transe: >-
    6 heures dans tous les Modes. Le Rite ne prend pas effet au terme de la
    Transe mais au début de celle-ci.
  ability: will
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340070
  modifiedTime: 1785775340070
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!bzV9qyFkIIjLYELT'

